@font-face {
	font-family: 'AltoProCon-Bold';
	src: url('/fileadmin/templates/fonts/AltoProCon-Bold.woff') format('woff');
	font-display: swap;
}
@font-face {
	font-family: 'AltoProCon-Medium';
	src: url('/fileadmin/templates/fonts/AltoProCon-Medium.woff') format('woff');
	font-display: swap;
}

html {
	font-size: 62.5%;
}
